
/*  FORMS  */

/* ----- FIELDSETS ----- */

fieldset {
	margin: 20px 0px;
	padding: 10px 0px;
	padding-right: 0px;
	padding-left: 0px;
	width:100%;
	border:none;
}


/* ----- ACTION BUTTONS ----- */
input.action {
	display: inline-block;
	padding: 6px 107px 6px 12px;
	border: none;
	background: url(../images/submit-arrow.gif) #8DC63F 93% center no-repeat;
	color: #231f20;
	text-decoration: none;
	font-size: 14px;
	cursor: pointer;
	-webkit-transition: background 500ms; 
	-moz-transition:    background 500ms; 
	-o-transition:      background 500ms; 
	transition:         background 500ms;
}
input.action:hover {
	background: url(../images/submit-arrow-white.gif) #423f3d 96% center no-repeat;
	color: #ffffff;
}
input.action:active {
	position:relative;
	top:1px;
}

	
.submitSilver {
  position: relative;
  display: inline-block;
  overflow: visible;
  margin: 0;  
  padding: 4px 80px 4px 10px;
  border: none;
  background-color: #c2c2c2;
  background-image: url(../images/submit-silver-arrow.png), -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(255,255,255,0)));
  background-image: url(../images/submit-silver-arrow.png), -webkit-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
  background-image: url(../images/submit-silver-arrow.png), -moz-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
  background-image: url(../images/submit-silver-arrow.png), -ms-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
  background-image: url(../images/submit-silver-arrow.png), -o-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
  background-image: url(../images/submit-silver-arrow.png), linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
  background-position: 130px center, 0 0;
  background-clip: padding-box; /* Fix bleeding */
  background-repeat: no-repeat, repeat;
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, .3);
  -moz-box-shadow:    0px 1px 2px rgba(0, 0, 0, .3);
  box-shadow:         0px 1px 2px rgba(0, 0, 0, .3);
  color: #000000;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(255,255,255,.2);
  white-space: nowrap;
  font-weight: bold;
  cursor: pointer;
  -webkit-transition: background-color .2s ease-out;
  -moz-transition:    background-color .2s ease-out;
  -ms-transition:     background-color .2s ease-out; 
  -o-transition:      background-color .2s ease-out;  
  transition:         background-color .2s ease-out;
  zoom: 1;
  *display: inline;  
}

.submitSilver:hover{
  background-color: #d2d2d2;
}

.submitSilver:active{
  position: relative;
  top: 1px;
  background-color: #ffffff;
  background-image: url(../images/submit-silver-arrow.png);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
  text-shadow: none;
}


/* ----- FIELD FORMATING ----- */
	
form ul {
	list-style: none;
}
.middleColumn {
 	display: block;
	clear: left;
 	margin: 0 0 10px 0;
}


/* ----- INPUT BOXS ----- */

input.text, 
textarea, 
select {
	display: block;
	padding: 6px 10px;
	max-width: 300px;
	width: 100%;
	border: 1px solid #a1a1a1;
	border-radius: 0;
	background: #ffffff;
	-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.2);
	-moz-box-shadow:    inset 1px 1px 3px rgba(0,0,0,0.0.2);
	box-shadow:         inset 1px 1px 3px 0px rgba(0,0,0,0.2);
	color: #666666;
	font-size: 12px;
	-webkit-transition: all 400ms;
	-moz-transition:    all 400ms; 
	-o-transition:      all 400ms; 
	transition:         all 400ms;
}
input.text:focus, 
textarea:focus,
textarea:focus {
	-webkit-box-shadow: inset 0px 0px 3px rgb(141, 198, 63);
	-moz-box-shadow:    inset 0px 0px 3px rgb(141, 198, 63);
	box-shadow:         inset 0px 0px 3px rgb(141, 198, 63);
}


/* ----- LABELS ----- */

label {
	display: block;
	margin-bottom: 15px;	
}
label.error
{
	color: #8DC63F;
}
label.right {
	display:inline;
}
input.text.error, select.error, textarea.error {
	border-color: #8DC63F;
}

